# This file is part of Tryton.  The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.
from trytond.model import (ModelView, ModelSQL, fields)
from datetime import datetime

class Recepcion(ModelView,ModelSQL):
    "recepcion"
    __name__="taller.recepcion"
    tercero =fields.Many2One("party.party","Tercero" )
    contacto=fields.Many2One("party.contact_mechanism", "Contacto")
    referencia=fields.Char("Referencia")
    fecha_entrada=fields.DateTime("Fecha y hora de entrada")

    @classmethod
    def default_fecha_entrada(cls):
        return datetime.now()
